Skip to main content
GET
List brands by sponsorship activity

Authorizations

x-api-key
string
header
required

Your API key. Include it in the x-api-key header for all requests.

Query Parameters

industry
string

Industry id from GET /industries, such as beauty-personal-care

Example:

"beauty-personal-care"

limit
integer
default:25

Brands per page (1-25, default 25). A larger value is lowered to 25

Required range: 1 <= x <= 25
cursor
string

Pagination cursor token from previous response

Example:

"eyJpZCI6Ijk4NzY1NDMyMSIsImVuZGVkX2F0IjoiMjAyNC0wNy0wNFQxMTozMDowMC4wMDBaIn0="

Response

One page of brands

payload
object[]
paging
object
meta
object